TAAS - Feature #401

Corporate Change Password
10/25/2024 11:02 AM - Junaid M

Status: Coding Done Start date: 10/25/2024
Priority: Normal Due date:

Assignee: Nithin PM % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Change Password

Description

History

#1 - 10/25/2024 11:03 AM - Junaid M

GUI Same as Home -> System User -> Change Password

#2 - 10/29/2024 03:52 PM - Junaid M

- Assignee changed from travvise Admin to Shilpa Pavithran

#3 - 11/13/2024 12:28 PM - Junaid M

- Assignee changed from Shilpa Pavithran to Swarag Cm

#4 - 11/14/2024 11:49 AM - Junaid M

- Assignee changed from Swarag Cm to Athira KK

#5 - 11/14/2024 05:58 PM - Junaid M

- Assignee changed from Athira KK to travvise Admin

#6 - 12/09/2024 04:06 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Nithin PM

- % Done changed from 0 to 20

Assignee Amal Mathew

#7 - 12/12/2024 10:04 AM - Nithin PM
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#8 - 12/28/2024 09:47 AM - Nithin PM
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
